div.menubar
{
  background-image: url(../images/background-body.png);
  background-repeat: repeat-y;
  background-position: top center;
  position: relative;
  z-index: 1;
  height: 43px;
  width: 1000px;
}

div#sidebar_menu
{
  height: 43px;
  font-size: 10pt;
  width: 800px;
  margin: auto;
  position: relative;
}

div.menuItem, div.menuItemActive
{
  position: relative;
  float:left;
  padding: 0px 0px 0px 0px;
}

div.menuItem img
{
  display:block;
  border: 0 ;
}

div.menuItemActive img
{
  display:block;
  border: 0 ;
}

div.menuItem a
{
  text-decoration: none;
  font-family: ariel;
  font-size: 12pt;
  color: #225599;
}

div.menuItemActive
{
  cursor: pointer;
}

div.menuItemActive a
{
  text-decoration: none;
  font-family: ariel;
  font-size: 12pt;
  color: #104262;
}

div.subMenu
{
  background-image: url(../images/background-menu.png);
  position: relative;
  width: 199px;
}

div.menuItemActive div.subMenu
{
  position: absolute;
}

div.subMenu div.menuItem
{
  clear:both;
  position: relative;
  padding: 5px 0px 5px 15px;
}

div.subMenu div.menuItemActive
{
  clear:both;
  position: relative;
  padding: 5px 0px 5px 15px;
}

div.subMenu div.menuItemActive>a
{
  font-weight: bold;
}

div.subMenu div.menuItemActive>div.subMenu
{
  position: relative;
  left: 150px;
  top: -10px;
}

div.subMenu div.menuItemActive>div.subMenu div.menuItem
{
  width: 220px;
}

div.subMenu div.menuItemActive>div.subMenu div.menuItemActive
{
  width: 220px;
}

